﻿body { text-align:center;margin:0 auto; }
body,div,span,form,table,tr,th,td,ul,li { PADDING:0px; MARGIN:0px; VERTICAL-ALIGN:baseline; FONT-FAMILY:inherit; outline:0; font-family:微软雅黑;  }
input,select,textarea { font-family:微软雅黑;  }
center{	width:960px!important;margin:auto!important;}
fieldset { margin-bottom:16px; padding-bottom:10px; padding:10px 20px; }
fieldset span { line-height:40px; padding:20px 0; white-space:nowrap; margin-right:20px; }
fieldset i{ margin:0; white-space:nowrap;color:#666;}
img { border:0px; }
legend { margin-bottom:5px; color:#36c; font-weight:bold; padding:5px; }
thead {cursor:pointer}
p { line-height:24px; }
ul { LIST-STYLE-TYPE:none; }
a { color:#36C;text-decoration:underline; }
a:hover { color:#F30; text-decoration:underline; }
a.chon:link,a.chon:visited,a.ch:link,a.ch:visited { display:block; float:left; position:relative; width:42px; height:26px; text-align:center; background:url('/img/tbg3.gif') no-repeat left top; padding:2px 0; margin-top:10px; color:#000; text-decoration:none; margin-left:5px; font-size:13px; font-family:微软雅黑; }
a.chon:link,a.chon:visited { color:#FFF; font-weight:bold; cursor:default; background:url('/img/tbg2.gif') no-repeat left top; height:26px; margin-top:10px; }
a.mLink:link,a.mLink:visited { color:#666; text-decoration:none; }
a.mLink:active,a.mLink:hover { color:#c33; text-decoration:underline; }
a.tdlink { color:#33c; text-decoration:underline; }
a.tdlink:hover { color:#c00; text-decoration:underline; }
a.wz022 { color:#fff; text-decoration:none; }
a.wz022:hover { color:#fff; text-decoration:none; }
a.zhuyi {color:#333;text-decoration:none}
a.zhuyi:hover {color:#666;text-decoration:none}
a.name { color:red; font-weight:bold; text-decoration:none; }
a.name:hover { color:red; font-weight:bold; text-decoration:underline; }
#date{width:958px!important;width:960px;float:left;height:26px!important;height:38px;border:1px #F8C559 solid;background-color:#FFFFE2;margin-top:12px;padding-top:10px;font-size:12px;font-family:微软雅黑;color:#666;}
#ad { width:960px;float:left; height:60px; margin-top:10px;font-size:12px;background:url('/img/top_adimage.jpg') no-repeat top;color:white; }
#ad img { width:960px; height:60px; }
#author { width:100%; font-size:13px; color:#666; background-color:#F4F9FF; padding:5px 0 }
#content { width:95%; padding:30px 12px; font-size:16px; text-align:justify; text-justify:inter-ideograph; line-height:170%; font-family:微软雅黑; }
#content a { color:blue; text-decoration:underline; }
#content a:hover { color:red; text-decoration:underline; }
#content table { width:100%; background-color:#333; }
#content td { font-size:14px; font-family:微软雅黑; line-height:24px; background-color:#FFF; padding:2px 5px; vertical-align:middle; }
#content th { font-size:15px; font-family:微软雅黑; line-height:25px; background-color:#FFF; padding:2px 5px; font-weight:bold; text-align:center; vertical-align:middle; }
#content textarea { width:100%;font-size:13px;border:0;outline:none;background:#f6f6f6;padding:5px;line-height:normal;min-height:36px;max-height:1000px;resize:none; }
#content #facepic {display:none}
#dh { background:url('/img/top.gif') no-repeat top;float:left; width:900px !important;width:960px; height:40px !important;height:43px; padding:3px 30px 0 30px; }
#dh li { float:left; width:150px !important;height:36px !important; }
#dh li a { float:left; width:150px;height:36px; text-align:center; font-family:微软雅黑; font-weight:bold; font-size:16px; padding-top:10px;line-height:16px; }
#dh .facing a { color:yellow; }
#dh .moving { background:url('/img/moving.gif') no-repeat top; }
#menu { width:936px !important;width:960px;float:left;height:24px !important;height:32px;border:1px #aaa solid;padding-top:8px;padding-left:22px; }
#menu li  { float:left;background:url('/img/d.gif') no-repeat 18px;padding-left:30px;line-height:15px;font-size:12px;color:#666;font-family:微软雅黑; }
#foot { width:960px;float:left; border-top:1px #39c solid; margin-top:15px;height:44px !important;height:60px;font-size:12px; font-family:微软雅黑; padding:8px 0; color:#666; text-align:left; }
#left { float:left; width:120px; font-size:14px; }
#main { width:960px;float:left; margin-top:10px; background:url('/img/left_bg.gif') repeat-y left; }
#miniLink { float:right; padding-top:12px; }
#miniLink li { padding:2px 12px 0px 12px; height:11px; border-right:1px #777 solid; color:#777; text-align:center; float:left; }
#miniLogo { float:left; }
#MiniPublicTopTab {TEXT-ALIGN: center;width:100% !important;min-width:960px; BACKGROUND: url('/img/bg.gif') repeat-x; HEIGHT: 38px}
#MiniPublicTop { width:960px;margin:auto; font-size:12px; color:#000; line-height:12px; clear:both; }
#right { float:right; width:830px; }
#search { width:372px; height:80px; background:url('/img/sotbg.gif') no-repeat top; }
#searchbox { width:372px!important; height:99px!important; width:374px; height:120px; float:right; padding-top:21px; padding-right:2px; }
.searchbox { margin:0;background:url('/img/sotbg0.gif');width:auto; }
.searchbox_l { background:url('/img/sotbg00.gif') no-repeat left; }
.searchbox_r { background:url('/img/sotbg00.gif') no-repeat right; }
#title { width:95%; padding:30px 20px; font-size:26px; font-weight:bold; }
#topdh {WIDTH: 960px; float:left; BACKGROUND: url('/img/top.jpg') #fff no-repeat left 50%; HEIGHT: 120px}
#Channel{width:516px;height:16px;float:left;border:1px #FFD885 solid;font-size:12px;}
#helptab th a{ color:#000;text-decoration:none;}
.a_price { font-size:26px; color:blue; font-weight:bold; text-align:center; padding:30px; margin:20px 0; border:8px #EEE solid; }
.article_table { width:100%; background-color:#ccc; }
.article_table td { font-size:15px; padding:5px 8px; line-height:170%; }
.article_table th { font-size:15px; padding:7px 8px; background-color:#E8F6FF; color:black; text-align:left; }
.article_table tr { background-color:white; }
.bookshop { width:95%; margin:5px auto 0 auto; }
.bookshop div { text-align:center; width:20%; height:230px; float:left; }
.bookshop img { width:130px; height:130px; border:1px #ddd solid; }
.bookshop span { text-align:center; width:100%; height:25px; float:left; }
.bookshop td { ;font-size:14px; }
.default_list { padding:20px 0; text-align:center; }
.default_table { font-size:15px; width:810px; border-bottom:1px #ccc dashed; }
.default_table td { vertical-align:middle; }

.f12 { font-size:13px; color:#666; padding-left:13px; vertical-align:middle; }
.none {	display:none;}
.input { width:256px; font-size:15px; border-collapse:collapse; padding:2px 3px!important; padding:2px 3px; height:26px; }
.select { font-size:15px; width:256px; height:26px;}

.intro { font-size:12px; color:#666; }
.kqfd_table { margin:3px auto 15px auto; background-color:#ccc; width:95%; border:0; }
.kqfd_table a { cursor:pointer; }
.kqfd_table td { background-color:#FFFFFA; font-size:14px;line-height:14px;vertical-align:middle; padding:15px 10px; }
.kqfd_title { margin:5px auto 0 auto; width:95%; border:0; }
.kqfd_title td { background-color:#D1EFD2; height:26px; font-size:14px; font-weight:bold; padding:3px 10px 0 10px; }
.xxzf_table { margin:15px auto 15px auto; background-color:#999; width:90%; border:0; }
.xxzf_table tr { background-color:white }
.xxzf_table td,th {font-size:14px; line-height:25px; vertical-align:middle; padding:5px 10px; }
.pos{color:#f60;font-family:Webdings;cursor:pointer}
.left { float:left; }
.left_list { padding:10px 0; }
.left_list li { width:86px; padding:12px 0 8px 0; margin:0 17px; border-bottom:1px #ccc dashed; font-size:12px; }
.left_title { width:30px; text-align:center; font-size:24px; color:gray; font-weight:bold; float:left; font-family:楷体_GB2312,楷体,方正楷体,方正楷体简体,汉仪楷体简; }
.left_title img {margin-top:12px}
.left_top { width:30px!important; width:120px;height:auto!important; height:360px; padding:260px 45px 30px 45px; float:left; }
.main_table { width:100%; background-color:#666; }
.main_table tr { background-color:white }
.main_table td { font-size:14px; padding:8px; }
.main_table th { font-size:15px; padding:8px 4px; background-color:#E8F6FF; color:black; }
.main_table a {font-size:15px}
.main_table img {margin-top:3px;cursor:pointer}
.main_table_foot {text-align:right;font-size:14px;padding:8px;border:1px #666 solid;border-top:none;}
.recomtd { background-image:url('/img/jian.gif');background-repeat:no-repeat;background-position:left 8px top 11px }
.recomtd div { float:left;width:18px;height:18px;cursor:pointer }

.oebm_error { background-color:#FFEBEB; border:1px #FF6600 solid; border-left:none; border-top:none; padding:0 3px 0 3px; }
.oebm_error a { color:blue; text-decoration:underline; }
.oebm_error a:hover { color:red; text-decoration:none; }
.oebm_warning { background-color:#EAFFEC; border:1px #99CC99 solid; border-left:none; border-top:none; padding:0 3px 0 3px; }
.pages { float:right; }
.pages a { color:#33c; text-decoration:underline; }
.pages a:hover { color:#c33; text-decoration:underline; }
.price { font-size:22px; color:red; font-family:Verdana; }
.on_d { font-weight:bold;font-size:13px;}
.red_d { background:url('/img/red_d.png') no-repeat right;background-size:8px 8px;padding:0 10px }
.red { color:red; }
.orange { color:orange; }
.green { color:green; }
.blue { color:blue; }
.right { float:right; }
.hand { cursor:pointer; }
.wsn { white-space:nowrap; }
.bold {font-weight:bold; }


.userindex{background-color:#666;margin:auto auto 50px auto;}
.userindex td,th{background-color:#FDFFFD;padding:8px;font-size:14px}


.sign_input { height:22px!important;width:38px;  height:23px; font-size:14px; padding:1px!important; padding-top:1px; }
.star { background:url('/img/star.gif') no-repeat left;text-align:left }
.subject_table { width:100%; background-color:#666; }
.subject_table td { font-size:15px; padding:8px; }
.subject_table th { font-size:16px; padding:10px 2px 10px 2px; font-family:Tahoma; background-color:#E8F6FF; color:black; }
.subject_img img {float:right;margin-left:6px;margin-top:3px;cursor:pointer}

.tal { text-align:left;vertical-align:middle; }
.tac { text-align:center;vertical-align:middle; }
.tar { text-align:right;vertical-align:middle; width:24%; }
.TdOut { background:#C6D3EF; height:16px; width:32px; border:1px solid #3169C6; color:#333; cursor:pointer; font-size:14px; font-family:Arial; }
.TdOver { background:#F6FAFE; height:20px; width:34px; border:0px solid #ccc; color:#000; cursor:auto; font-size:14px; font-family:Arial; }
.text { width:34%; height:38px; padding:8px; }
.textarea { width:256px; height:56px; font-size:14px; font-family:Arial; }
.TrOver { background:#06c; height:18px; border:0px solid #999; color:#fff; cursor:pointer; font-size:14px; font-family:Arial; }
.TrTitle { text-align:center; background:#F2F7FF; height:20px; border-bottom:5px solid #F2F7FF; color:#000; font-size:14px; font-family:Arial; cursor:auto; }
.Webdings { font-family:Webdings; }
.xx_phong { float:right; font-size:12px; font-weight:normal; }
.yuan { font-size:22px; color:blue; }
.sucai img,#sucai img{ border:1px #ccc solid;width:100px;height:100px;margin:2px 0}
#big_img {color:white;font-size:18px;font-family:微软雅黑;}
#big_img img{ border:0;width:100%;max-width:500px;max-height:90%}
.menu {	font-size:18px;cursor:pointer;font-family:Arial}
.ddd { height:320px}


#user_note {width:600px !important;width:640px;padding:20px;text-align:justify;text-justify:inter-ideograph}
#user_note b {width:100%;text-align:left;font-weight:bold;padding-left:20px;background:url('/img/b.gif') no-repeat left;}
#user_note p {width:100%;font-size:12px;color:#666;text-align:left;text-indent:2em;}
#user_note img {border:1px #ddd solid;margin:6px 0;}
#user_note h1 {text-align:center;font-size:16px;font-family:楷体,楷体_GB2312,方正楷体简体;margin-bottom:30px;font-weight:normal;}
.ChangeNote div {padding:8px 0;width:100%;border-bottom:1px #ccc dashed;line-height:20px;}
.ChangeNote div span {font-size:12px;color:#999}
.WorkNote div {padding:8px 0;width:100%;font-size:14px;line-height:26px;display:block;}
.WorkNote div span {padding:0 8px;display:block !important;width:750px !important;width:100%;font-size:12px;text-align:right;background-color:#F0F0F0;color:#666;margin-top:6px;border-top:1px white solid;border-bottom:1px white solid}


#wBox .wBox_b{filter:alpha(opacity=80);-moz-opacity:.8;opacity:.8;background-image:url('/img/wbox.gif');width:10px;}
#wBox{position:absolute;top:100px;left:0;z-index:100;text-align:left;display:none;}
#wBox .wBox_popup{position:relative;}
#wBox table{border-collapse:collapse;border-spacing:0;}
#wBox td{border-bottom:0;padding:0;}
#wBox .wBox_body{background-color:#fff;border:1px solid #4D7BE0;}
#wBox img{border:0;margin:0;}
#wBox .wBox_title{height:28px;color:#000;width:100%;background:url('/img/titleBG.png') repeat-x;}
#wBox .wBox_title .wBox_itemTitle{padding-left:5px;overflow:hidden;font-size:14px;font-weight:bold;margin-top:6px}
#wBox .wBox_title .wBox_close{background:url('/img/close.png') no-repeat 0 0;height:14px;width:14px;overflow:hidden;cursor:pointer;}
#wBox .wBox_title .on{background-position:0 -14px;}
#wBox .wBox_tl,#wBox .wBox_tr,#wBox .wBox_bl,#wBox .wBox_br{height:10px;width:10px;overflow:hidden;background-image:url('/img/wbox.gif');padding:0;filter:alpha(opacity=80);-moz-opacity:.8;opacity:.8;}
#wBox #wBoxContent{padding:3px;}
#wBox_overlay{position:absolute;top:0;left:0;height:100%;width:100%;}
#wBox .wBox_load{width:270px;}.wBox_hide{z-index:-100;}
.wBox_overlayBG{background-color:#FFF;z-index:99;}
#wBox #wBox_loading{width:32px;height:32px;margin:0 auto;}



.search_input { width:280px; height:24px; padding:0 5px; border:1px #ccc solid; font-size:14px; color:#666; display:block; }
.search_auto { border:1px solid #b7d1eb; position:absolute; display:none; border-top:none; background:white; }
.search_auto ul{margin:0;padding:0;}
.search_auto li{text-align:left;list-style:none;font-size:14px;cursor:pointer;}
.search_auto li.cls{text-align:right;display:none}
.search_auto li a{display:block; padding:3px 5px; cursor:pointer; color:#666;font-size:14px;text-decoration:none;font-weight:bold}
.search_auto li .nore{font-size:14px;font-style:italic;font-weight:normal;color:red}
.search_auto li a b{color:#333;font-weight:normal}
.search_auto li a:hover,.search_auto li a.hover{background:#efefef; text-decoration:none; color:#000;}


